LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_clipinfo_t Struct Reference

`#include <interface.h>`

## Data Fields
LiVESWidget * | dialog
LiVESWidget * | textview24
LiVESWidget * | textview25
LiVESWidget * | textview26
LiVESWidget * | textview27
LiVESWidget * | textview28
LiVESWidget * | textview29
LiVESWidget * | textview_ltime
LiVESWidget * | textview_rtime
LiVESWidget * | textview_lrate
LiVESWidget * | textview_rrate

## Field Documentation

LiVESWidget* lives_clipinfo_t::dialog

LiVESWidget* lives_clipinfo_t::textview24

LiVESWidget* lives_clipinfo_t::textview25

LiVESWidget* lives_clipinfo_t::textview26

LiVESWidget* lives_clipinfo_t::textview27

LiVESWidget* lives_clipinfo_t::textview28

LiVESWidget* lives_clipinfo_t::textview29

LiVESWidget* lives_clipinfo_t::textview_lrate

LiVESWidget* lives_clipinfo_t::textview_ltime

LiVESWidget* lives_clipinfo_t::textview_rrate

LiVESWidget* lives_clipinfo_t::textview_rtime

The documentation for this struct was generated from the following file:

- src/interface.h